.u-section-1 .u-sheet-1 {min-height: 520px}
.u-section-1 .u-layout-wrap-1 {width: 873px; margin: 60px auto}
.u-section-1 .u-layout-cell-1 {min-height: 200px}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-text-1 {font-size: 3.75rem; font-weight: 300; width: 444px; margin: 15px auto 0}
.u-section-1 .u-text-2 {width: 461px; margin: 0 176px}
.u-section-1 .u-layout-cell-2 {min-height: 200px}
.u-section-1 .u-container-layout-2 {padding: 10px}
.u-section-1 .u-icon-1 {height: 48px; width: 48px; margin: 0 auto}
.u-section-1 .u-text-3 {letter-spacing: 4px; text-transform: uppercase; font-size: 1.25rem; font-weight: 700; margin: 20px auto 0}
.u-section-1 .u-text-4 {font-size: 1.125rem; margin: 20px auto 0}
.u-section-1 .u-layout-cell-3 {min-height: 208px}
.u-section-1 .u-container-layout-3 {padding: 10px}
.u-section-1 .u-icon-2 {height: 48px; width: 48px; margin: 0 auto 0 111px}
.u-section-1 .u-text-5 {letter-spacing: 4px; text-transform: uppercase; font-size: 1.25rem; font-weight: 700; margin: 20px auto 0}
.u-section-1 .u-text-6 {font-size: 1.125rem; margin: 20px auto 0}
.u-section-1 .u-text-7 {font-size: 1.125rem; width: 161px; margin: 0 auto}
.u-section-1 .u-layout-cell-4 {min-height: 200px}
.u-section-1 .u-container-layout-4 {padding: 10px}
.u-section-1 .u-icon-3 {height: 48px; width: 48px; margin: 0 auto}
.u-section-1 .u-text-8 {letter-spacing: 4px; text-transform: uppercase; font-size: 1.25rem; font-weight: 700; margin: 20px auto 0 94px}
.u-section-1 .u-text-9 {font-size: 1.125rem; margin: 20px auto 0} 

@media (max-width: 1199px){ .u-section-1 .u-text-1 {font-family: "Open Sans", sans-serif}
.u-section-1 .u-text-3 {font-family: "Open Sans", sans-serif}
.u-section-1 .u-text-5 {font-family: "Open Sans", sans-serif}
.u-section-1 .u-text-8 {font-family: "Open Sans", sans-serif; margin-left: auto} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 385px}
.u-section-1 .u-layout-wrap-1 {width: 720px}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-text-2 {margin-right: 100px; margin-left: 100px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-layout-cell-3 {min-height: 100px}
.u-section-1 .u-layout-cell-4 {min-height: 100px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 716px}
.u-section-1 .u-layout-wrap-1 {width: 540px; margin: 20px 0}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-2 {margin-right: 30px; margin-left: 30px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 688px}
.u-section-1 .u-layout-wrap-1 {width: 340px}
.u-section-1 .u-text-1 {width: 320px}
.u-section-1 .u-text-2 {margin-right: 0; margin-left: 0; width: 320px} }